All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::gtest_internal::ByRef< T & > Struct Template Reference

## Public Types

typedef T & | type

## Detailed Description

### template<typename T>
struct std::tr1::gtest_internal::ByRef< T & >

Definition at line 129 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h